html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0 none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline-color:-moz-use-text-color;outline-style:none;outline-width:0;padding:0;}

html {width: 100%; height: 100%;}
body {background: #e6f598 url(/site/img/pagebg.jpg) repeat-x; font: normal 9pt arial, sans-serif; color: #666;}

h1 {font-family: Verdana, sans-serif; font-size: 2em; color: #67b3d3; margin: 0px;}
h2 {font-family: Verdana, sans-serif; font-size: 1.8em; color: #719a11; margin: 0px;}
h2.blue {font-size: 1.9em; color: #67b3d3;}
h3 {font-family: Verdana, sans-serif; font-size: 1.7em; color: #67b3d3; margin: 0px;}
h4 {font-family: Verdana, sans-serif; font-size: 1.5em; color: #719a11; margin: 0px;}
h5 {font-family: Verdana, sans-serif; font-size: 1.4em; color: #666; margin: 0px;}

input:focus {border-color: #c3c3c3; background-color: #FFFE9D; outline: none;}

#wrapper {position: relative; width: 960px; background: #fff url(/site/img/pagetop.jpg) no-repeat top center; margin: 0 auto;}
#wrapper2 {position: relative; width: 960px; background: #fff url(/site/img/pagetop_alternate.jpg) no-repeat top center; margin: 0 auto;}
#logo {position: absolute; top: 56px; left: 30px;}
#logo_alternate {position: absolute; top: 0; left: 60px;}
#header {}
#topnav {margin-left: 365px; padding-top: 22px;}
#topnav ul {list-style: none;padding: 0;margin: 0;}
#topnav ul li {display: inline; padding: 0 10px;}
#topnav ul li a:link, #topnav ul li a:visited {font: bold 9pt tahoma, arial, sans-serif; color: #fff; text-decoration: none; padding: 0;}
#topnav ul li a:hover, #topnav ul li a:active {color: #e6f598;}

#topnav2 {margin-left: 365px; padding-top: 82px;}
#topnav2 ul {list-style: none;padding: 0;margin: 0;}
#topnav2 ul li {display: inline; padding: 0 10px;}
#topnav2 ul li a:link, #topnav2 ul li a:visited {font: bold 9pt tahoma, arial, sans-serif; color: #fff; text-decoration: none; padding: 0;}
#topnav2 ul li a:hover, #topnav2 ul li a:active {color: #e6f598;}

#wrapper #mainbody {background: url(/site/img/pagebtm.jpg) no-repeat bottom center; height: 100%; min-height: 100%; padding: 0 20px;}
#wrapper2 #mainbody {background: url(/site/img/pagebtm_template.jpg) no-repeat bottom center; height: 100%; min-height: 100%; padding: 0 20px;}

#topleftcol {float: left; margin-top: 183px; width: 486px;}
#intro {background: url(/site/img/introbg-h3.gif) no-repeat; padding: 0 20px;}
#intro .intro_content {font-weight: bold; font-size: 12pt; line-height: 1.5; padding-top: 5px; text-align: center;}
#intro span.sitename {font-weight: bold; color: #719a11;}
#intro div.tagline {margin-bottom: 15px;}
a#demo-button {font-size: 14px; padding: 5px;}
#intro .demobtn {margin: 0 auto; margin-top: 20px; text-align: center;}
#toprtcol {padding-top: 20px; margin-left: 516px;}
#demo {width: 396px; margin-top: 4px;}
#demo_top {background: url(/site/img/demotop.png) no-repeat; width: 396px; height: 254px;}
#demo_content {background: url(/site/img/demobg.gif) repeat-y;}
#demo_btm {background: url(/site/img/demobtm.gif) no-repeat; width: 396px; height: 25px; }

#benefits1{width: 350px; padding-top: 15px;}
#benefits1 ul {list-style-type: none; list-style-position: outside; padding: 0; padding-left: 30px; margin: 0;}
#benefits1 ul li {background: url(/site/img/star_icon.gif) no-repeat 0 0; padding: 3px 0; padding-left: 40px; margin: 0; border: none; font-size: 10pt;}

#start {background: url(/site/img/startbg.gif) no-repeat; width: 910px; min-height:80px; margin: 0 auto;}
#start_container {margin-left: 60px; padding-top: 30px;}
#midleftcol {float: left; width: 700px;}

#url {float: left;  border: 0; width: 140px; padding-top: 5px;  font-weight: bold; font-size: 18pt; color: #fff;}
#form_container {margin-left: 145px; margin-top: 0px;}
html>body #form_container {margin-left: 145px;}
#form_container input.address {background: #fff; border: 1px solid #366104; font-size: 13pt; padding: 7px 10px; margin-right: 5px; color: gray; font-style: italic; width: 410px;}
#form_container input.button {
	background: url(/site/img/btn_bg.png) repeat-x center center; 
	width: 97px; 
	cursor:pointer;
	border:1px solid; 
	border-color: #669900;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	color: #fff; 
	font-family: Verdana, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding: 5px 0px;
	font-weight: bold;
}
#form_container .pwyl-captcha {
	margin-top: 5px; background-color: #67B3D3; 
	width: 905px; position: relative; left: -200px; padding-left: 200px;
	box-sizing: border-box; border-radius: 0 0 9px 9px;
	display: none;
}

#midrtcol {float: left; font-weight: bold; font-size: 10pt; color: #fff; }

#midrtcol a:link, #midrtcol a:visited {font-weight: bold; color: #666; text-decoration: underline;}
#midrtcol a:hover, #midrtcol a:active {color: #e6f598;}

#btmleftcol {float: left; margin-top: 20px; width: 486px;}
#btmleftcol_inner {width: 486px; /*height: 255px;*/ }
#benefits2 {padding: 5px 20px; background: transparent url(/site/img/benefitsbg_middle.png) repeat-y;}

#benefits2_bg_top {background: url(/site/img/benefitsbg_top.png) no-repeat; height: 16px;}
#benefits2_bg_bottom {background: url(/site/img/benefitsbg_bottom.png) no-repeat; height: 16px;}

.big_text {font-weight: bold; font-size: 12pt; line-height: 1.5; padding-top: 10px;}
.centered {text-align: center;}
.list_text {font-size: 12pt; padding-top: 10px;}

#btmrtcol {padding-top: 20px; margin-left: 516px; text-align: center;}
#videobox {background: url(/site/img/videobg.gif) no-repeat; width: 351px; height: 230px; margin-left:30px; margin-bottom: 20px;}
#videobox .videoplayer {padding: 10px 15px;}

.feature_list ul {padding: 10px 10px 0 30px; margin: 0;}
.feature_list ul li {padding: 3px 0; margin: 0; font-weight: bold; font-size: 12pt; color: #67b3d3;}
.feature_list ul li span {font-weight: normal; font-size: 10pt; color: #666;}

.sub_feature_list {padding-top: 0 !important;}

#fullcol {width: 916px;} /* padding-top: 20px; margin-left: 516px;*/
#fullcol {background: transparent url(/site/img/fullcolumnbg_middle.png) repeat-y;}
#fullcol_bg_top {background: url(/site/img/fullcolumnbg_top.png) no-repeat; height: 15px; }
#fullcol_bg_bottom {background: url(/site/img/fullcolumnbg_btm.png) no-repeat; height: 15px; }

#left_list {float: left; width: 400px;}
#rt_list {float: right; width: 400px;}

#twittercol {float: left; margin-top: 20px; width: 486px;} /* padding-top: 20px; margin-left: 516px;*/
#twitter {background: transparent url(/site/img/benefitsbg_middle.png) repeat-y;}
#twitter p {padding-top: 10px; margin: 0;}
#twitter_bg_top {background: url(/site/img/benefitsbg_top.png) no-repeat; height: 15px; }
#twitter_bg_bottom {background: url(/site/img/benefitsbg_bottom.png) no-repeat; height: 15px; }

#blogcol {float: left; margin-top: 20px; margin-left: 35px; width: 396px;}
#blog {padding: 0px 10px; margin-top: -10px; background: transparent url(/site/img/demobg.gif) repeat-y;}
#blog_bg_top {background: transparent url(/site/img/blogtop.gif) no-repeat; height: 25px;}
#blog_bg_bottom {background: transparent url(/site/img/demobtm.gif) no-repeat; height: 25px;}

#btmnav {margin-top: 30px; margin-bottom: 5px; text-align: center;}
#btmnav ul {list-style: none;padding: 0;margin: 0;}
#btmnav ul li {display: inline; padding: 0 5px;}
#btmnav ul li a:link, #btmnav ul li a:visited {font-weight: normal; font-size: 9pt; color: #666; text-decoration: none; padding: 0;}
#btmnav ul li a:hover, #btmnav ul li a:active {color: #719a11; text-decoration: underline;}

#copyright {
	text-align: center;
}

/* misc */
img { border: 0;}
.clear {clear: both;}
.clearleft {clear: left;}
.clearright {clear: right;}
.vspacer_gen{height: 10px;}
.vspacer_gen3{height: 3px;}
.vspacer_gen5{height: 5px;}
.vspacer_3 {height: 3px; clear:both;}
.vspacer_5 {height: 5px; clear:both;}
.vspacer_10 {height: 10px; clear:both;}
.vspacer_20 {height: 20px; clear:both;}
.vspacer_30 {height: 30px; clear:both;}
.hline {background:#666; height:1px;margin: 5px 0;}
p {margin: 10px 0;}
a:link, a:visited {font-weight: normal; color: #719a11; text-decoration: none;}
a:hover, a:active {color: #666; text-decoration: underline;}

ul.arrow_list {
	list-style-type: disc;
	list-style-image: url(/site/img/two/arrow_green.png);
}

.center {
	text-align: center;
}

.left_col {
	float: left;
	width: 450px;
}

.rt_col {
	float: left;
	width: 410px;
	margin-left: 15px;
}

/*template page styles */
#pagecontent {margin: 20px 20px 80px 20px;}
#pagecontent h1 {font-weight: bold; font-size: 2em; color: #67b3d3; padding-bottom: 15px;}
#pagecontent h1.green {font-size: 1.8em; color: #719a11; padding-bottom: 5px;}
#pagecontent h2 {font-weight: bold; font-size: 1.5em; color: #67b3d3;}
#pagecontent h3 {font-weight: bold; font-size: 1.4em; color: #67b3d3;}
#pagecontent p {line-height: 18px; padding-left:20px;}
#pagecontent ol, #pagecontent ul {margin-left: 40px; padding-left:0;}
#pagecontent li {padding: 5px 0 5px 5px;}
#pagecontent form {padding-left:20px;}
#pagecontent .green {color: #719a11;}

/*------ Bookmarklet Page ---------*/
#bkmt_link {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#bookmarklet_more_info .bookmarklet_more_info_inst_browser {
	display: none;
}

/*------ PageZipper Page ---------*/

#pagecontent .overview {
	font-size: 1.2em;
	line-height: 1.2em;	
	margin: 10px 0;
}

.pagezipper h2 {
	margin-top: 10px;
}

.ffext, .ffext a {
	font-size: 1.25em;
	text-align: center;
	margin: 15px 0;
}

/*------ Help Page ---------*/

#pagecontent .faq {
	margin-left: 20px;
}

#pagecontent .instruction {
	font-size: 1.1em;
	color: black;
	font-weight: bolder;
}

.blue_divider {color: #67b3d3; background-color: #67b3d3; height: 3px}
.red {color: #B22222;}

/*------ Premium -------*/
#premium_head {
	background:#67B3D3;
	color:#ffffff;
	font-size: 2em;
	height:38px;
	width:100%;
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#premium_head #quicklinks a {
	border:none;
	color:#ffffff !important;
	display:block;
	font-size: .6em;
	font-weight:bold;
	letter-spacing:normal;
	padding:0 .6em;
	line-height:28px;
	text-decoration:none !important;
	}

#quicklinks ul {list-style:none;margin:0;padding:0;text-align:left}
#quicklinks ul li {float:left;margin:0}
#quicklinks a:hover {
	background: #99D0E4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#premium_head #rightlinks {
	border:none;
	color:#ffffff !important;
	font-size: .6em;
	font-weight:normal;
	letter-spacing:normal;
	padding: 5px 0.75em;
	line-height:28px;
	text-decoration:none !important;
}

#free_trial {	font-weight: bold; font-size: 1.2em; color: #B22222; padding-bottom: 5px; }

/*------ Accounts Page --------*/
.account_description {
	float: left;
	width: 250px;
	background-color:#FDFFEE;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}

.account_descr_lt {
	margin-left: 40px;
	border-style:solid;
	border-width:1px;
}

.account_descr_rt {
	border-style:solid solid solid none;
	border-width:1px 1px 1px 0px;
}

.account_type {
	text-align: center;
	font-weight: bold; 
	font-size: 1.8em; 
	color: #719a11; 
	padding-bottom: 5px;
}

.account_cost {
	text-align: center;
	font-weight: bold; 
	font-size: 1.5em; 
	padding-bottom: 5px;
}

ul.account_features {
	list-style-type: none;
	font-weight: bold;
	font-size: 1.3em;
}

#signup_button {
	margin-left: 40px;
	width: 500px;
	text-align: center;
}

.big_button {
	background-color: #719a11;
	color: white;
	border:1px solid; 
	border-color: #666666 #666666 #666666 #666666;
	font-weight: bold;
	font-size: 1.5em;
	padding: 5px;
}

/*------ Dashboard Page ---------*/
#dashboard fieldset {
	width: 800px;
	margin: 0 auto 0 auto;
	padding-left: 10px;
	border: 1px solid #666666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#dashboard fieldset legend {
	margin-left: 20px;
	padding: 0 15px;
}

#dashboard .title {
	font-size: 2em;
}

#dashboard .sub_title {
	padding-left: 5px;
}

#dashboard .change_sets_list {
	margin: 0;
	padding: 0;	
	overflow: auto;
	height: 150px;
}

#dashboard .change_sets_list li {
	float: left;
	list-style-position: inside;
	padding: 10px;
	width: 30%;
	font-size: 1.3em;
	/*border: 1px solid red;*/
}

div.clips_list {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  height: 155px;
  width: 800px;
  /* Add scroll-bars */
  overflow: auto;
}
ul.clips_list {
  display: block;
  height: 110px;
  padding: 5px 0 0 10px;
  /* Remove default margin */
  margin: 0 !important;
  list-style: none;
}
.clips_list li {
  display: block;
  float: left;
  padding: 0 4px;
}

#dashboard #savings_list {
	float: left;
	/*margin: 0 20px;*/
	width: 100%;
}

#dashboard #savings_list div {
	float: left;
	width: 30%;
	padding: 10px;
	/*border: 1px dotted red;*/
}

#dashboard #savings_list div .value {
	font-size: 1.5em;
}

/*------------- Printer Layouts ------------*/
#printer_layouts_new {
	border-collapse: collapse;
}

#printer_layouts_new td {
	padding: 10px 0;
}

#printer_layouts_new form {
	padding: 0;
}

#printer_layouts_new .label {
	float: left;
	width: 100px;
}

#printer_layouts_new .bold {
	font-weight: bold;
}

#printer_layouts_new .step {
}

#printer_layouts_new .step_index {
	width: 80px;
	font-size: 22px;
	padding-left: 20px;
	/*vertical-align: top;*/
}

#printer_layouts_new .printer_layout_error_anchor {
	color: red;
	padding-left: 20px;
}

#printer_layouts_new .error {
	border: 4px solid red;
	margin: 0px;
}

#printer_layout_icons input {
	vertical-align: top;
}
#printer_layout_icons td {
	padding-right: 25px;
}

#printer_layouts_new #changes {
	width: 250px;
	text-align: center;
	border: 2px solid #cccccc;
}

#printer_layouts_new #changes_header {
	padding: 10px 0;
	background-color: #F2F2F2;
	border-bottom: 2px solid #cccccc;
}

#printer_layouts_new #changes_list {
	text-align: left;
	padding: 0px 0;
}

#printer_layouts_new #changes_list li {
	padding: 2px 0 2px 5px;
}

#printer_layouts_new #changes_add {
	padding: 25px 0;
}

#ppw_new_template .instructions_header {
	padding: 5px 0 5px 40px;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	color: black;
	font-family: verdana,arial,sans-serif;
	background-color:#FFFFA3;
}

.hint {
	color: gray;
	font-style: italic;
}

#printer_layouts_new #step1 input{
	margin: 2px;
	padding: 2px;
}

/* Print Button Index */
#print_button_info {
	margin: 0 30px;
}

#print_button_info .heading {
	margin: 30px 0 10px 0;
	font-weight: bold;
}

/*------ Rails Generated code ---------*/

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

div.field_with_errors {
	display: inline;
	margin: 0;
	padding: 0;
}

div.field_with_errors input {
	border: solid 2px red;
}

div.field_with_errors label.message {
	padding-left: 5px;
	color: red;
	font-weight: bold;
}

/*------ Forms ------------*/
#signupform {
width:500px;
}

fieldset {
background-color:#F1F5FA;
border-color:#666666;
border-style:solid none none;
border-width:1px 0 0;
margin:0 0 25px;
padding:15px;
}

fieldset legend {
font-size:1.5em;
font-weight:bold;
padding:0 5px;
}

fieldset.final {
background-color:#E8FCEA;
border:5px solid #67b3d3;
}

fieldset.final legend {
color:#67b3d3;
}

.buttons { 
background: url(/site/img/btn_bg.png) repeat-x center center;
color: white;
border:1px solid; 
border-color: #669900;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 5px;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.buttons {
	color: white;
}

a:hover.buttons {
	text-decoration: none;
}

input[type="submit"].buttons:hover, button.buttons:hover {
	background: none;
	border-color: #666;
	background-color: #B6D80F;
}

.cancel-button {
	background: none;
	border-color: #666;
	background-color: #A0A0A0;
}

button.cancel-button:hover {
	background: none;
	border-color: #666;
	background-color: #B8B8B8;
}

.tooltip_link {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

div.flash {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #F8F8F8;
	padding: 5px 20px;
	font-size: 1.5em;
	line-height: 2em;
	margin-bottom: 5px;
}

div.flash-notice {
	color: #719a11;
}

div.flash-error {
	color: #B22222;
}

div.frame-thumbnail {
	display: inline-block;
	/*background-image: url("/site/img/loading.gif");*/
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
